<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'en_us_k12', version '2.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['longtimenosee_help'] = 'If users haven\'t accessed a class for a long time, then they are automatically unenrolled. This parameter specifies that time limit.';
$string['password_help'] = 'An enrollment key enables access to the class to be restricted to only those who know the key.

If the field is left blank, any user may enroll in the class.

If an enrollment key is specified, any user attempting to enroll in the class will be required to supply the key. Note that a user only needs to supply the enrollment key ONCE, when they enroll in the class.';
$string['pluginname_desc'] = 'The self enrollment plugin allows users to choose which classes they want to participate in. The classes may be protected by an enrollment key. Internally the enrollment is done via the manual enrollment plugin which has to be enabled in the same class.';
$string['requirepassword_desc'] = 'Require enrollment key in new classes and prevent removing of enrollment key from existing classes.';
$string['self:unenrol'] = 'Unenroll users from class';
$string['self:unenrolself'] = 'Unenroll self from the class';
$string['sendcoursewelcomemessage'] = 'Send class welcome message';
$string['unenrolselfconfirm'] = 'Do you really want to unenroll yourself from class \\"{$a}\\"?';
