<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'en_us_k12', version '2.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursetestmanager'] = 'Class Test Manager format';
$string['downloadextra'] = '(file is also stored in the class files in the /backupdata/quiz folder)';
$string['groupsnone'] = 'There are no groups in this class';
$string['importfilearea'] = 'Import from file already in class files...';
$string['publishedit'] = 'You must have permission in the publishing class to add or edit questions in this category';
$string['savedfromdeletedcourse'] = 'Saved from deleted class \\"{$a}\\"';
$string['usedcategorymoved'] = 'This category has been preserved and moved to the site level because it is a published category still in use by other classes.';
$string['youneedtoenrol'] = 'You need to enroll in this class before you can attempt this quiz';
